Anyone Running Waves 9 with Cubase 5.5.3?

Waves only show support listed for Cubase 6 and up with Waves 9 but I was wondering if anybody is running Waves 9 plugins ok on a Cubase 5.5.3 system?

Waves 9 should work with Cubase 5 since they’re VST3. You can always run the trials that are on the Waves website: http://www.waves.com/Content.aspx?id=96.

Whether they are supported with Cubase 5 or not would be the question, but I doubt you’ll experience any problems. :slight_smile: